Debian Bug report logs - #721813
ITP: python-sql -- Library to write SQL queries

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Wed, 4 Sep 2013 10:15:01 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version python-sql/0.2-1

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#721813; Package wnpp. (Wed, 04 Sep 2013 10:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Wed, 04 Sep 2013 10:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Andreas Tille <andreas@an3as.eu>
Subject: ITP: python-sql -- Library to write SQL queries
Date: Wed, 4 Sep 2013 12:13:52 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : python-sql
  Version         : 0.1
  Upstream Author : B2CK
* URL             : http://code.google.com/p/python-sql/
* License         : BSD
  Programming Lang: Python
  Description     :  Library to write SQL queries (implemented in Python 2)

  python-sql is a library to write SQL queries in a pythonic way. It relies
  exclusively on the Python standard library. It is database independent,
  doesn't require the declaration of tables and allows to manipulate the
  generated queries.
  .
  To make real use of this package you will have to install a database
  connector.
  .
  This package is targeting Python version 2.

  
* Package name    : python3-sql
  Version         : 0.1
  Upstream Author : B2CK
* URL             : http://code.google.com/p/python-sql/
* License         : BSD
  Programming Lang: Python
  Description     :  Library to write SQL queries (implemented in Python 3)

  python-sql is a library to write SQL queries in a pythonic way. It relies
  exclusively on the Python standard library. It is database independent,
  doesn't require the declaration of tables and allows to manipulate the
  generated queries.
  .
  To make real use of this package you will have to install a database
  connector.
  .
  This package is targeting Python version 3.


This package will be needed as a dependency for the next version (3.0) of
the Tryton server (tryton-server).
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#721813; Package wnpp. (Thu, 05 Sep 2013 09:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to 721813@bugs.debian.org, Mathias Behrle <mathiasb@m9s.biz>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Thu, 05 Sep 2013 09:03:10 GMT) Full text and rfc822 format available.

Message #10 received at 721813@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: debian-devel@lists.debian.org
Cc: 721813@bugs.debian.org
Subject: Bug#721813: ITP: python-sql -- Library to write SQL queries
Date: Thu, 5 Sep 2013 11:00:37 +0200
[Message part 1 (text/plain, inline)]
Posting manually to d-devel due to forgotten 
X-Debbugs-CC: debian-devel@lists.debian.org

Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : python-sql
  Version         : 0.1
  Upstream Author : B2CK
* URL             : http://code.google.com/p/python-sql/
* License         : BSD
  Programming Lang: Python
  Description     :  Library to write SQL queries (implemented in Python 2)

  python-sql is a library to write SQL queries in a pythonic way. It relies
  exclusively on the Python standard library. It is database independent,
  doesn't require the declaration of tables and allows to manipulate the
  generated queries.
  .
  To make real use of this package you will have to install a database
  connector.
  .
  This package is targeting Python version 2.

  
* Package name    : python3-sql
  Version         : 0.1
  Upstream Author : B2CK
* URL             : http://code.google.com/p/python-sql/
* License         : BSD
  Programming Lang: Python
  Description     :  Library to write SQL queries (implemented in Python 3)

  python-sql is a library to write SQL queries in a pythonic way. It relies
  exclusively on the Python standard library. It is database independent,
  doesn't require the declaration of tables and allows to manipulate the
  generated queries.
  .
  To make real use of this package you will have to install a database
  connector.
  .
  This package is targeting Python version 3.


This package will be needed as a dependency for the next version (3.0) of
the Tryton server (tryton-server).
[Message part 2 (text/plain, inline)]
_______________________________________________
tryton-debian mailing list
tryton-debian@lists.virtual-things.org
http://lists.virtual-things.org/mailman/listinfo/tryton-debian
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 14 Oct 2013 19:06:15 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Sat, 23 Nov 2013 04:04:01 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:01 GMT) Full text and rfc822 format available.

Message #17 received at 721813-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 721813-close@bugs.debian.org
Subject: Bug#721813: fixed in python-sql 0.2-1
Date: Sat, 23 Nov 2013 04:01:00 +0000
Source: python-sql
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
python-sql, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721813@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated python-sql package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 12 Oct 2013 22:53:27 +0200
Source: python-sql
Binary: python-sql python3-sql
Architecture: source all
Version: 0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 python-sql - Library to write SQL queries (implemented in Python 2)
 python3-sql - Library to write SQL queries (implemented in Python 3)
Closes: 721813
Changes: 
 python-sql (0.2-1) unstable; urgency=low
 .
   * Initial packaging (Closes: #721813).
Checksums-Sha1: 
 86b2f06280ac96c1ded95b480881cf6a5db120d2 1427 python-sql_0.2-1.dsc
 8865c4fab4482a0f1ad2fb3f7ecbca7f6298d84f 15616 python-sql_0.2.orig.tar.xz
 a9cfbd81b90b8e5727eb234ba4c306991a8c6844 2764 python-sql_0.2-1.debian.tar.xz
 f7ada41a9592551dec20e89ed7c0ecfc12c0806d 17440 python-sql_0.2-1_all.deb
 c98b0dc419980c18285e51f43ff0a6a1e7ea6a95 17234 python3-sql_0.2-1_all.deb
Checksums-Sha256: 
 1dd00182aa2a5aa052b1ee90add01414099dae3c8b67765e5f4ca3862da67f7e 1427 python-sql_0.2-1.dsc
 ae73223b22ea6bde38d53be5c390a17ff0dd4545c3c8f088de2a307ed8ca27ef 15616 python-sql_0.2.orig.tar.xz
 220f079df462d21013e78e02796a78160046e48626065c95c564471562ec9f9b 2764 python-sql_0.2-1.debian.tar.xz
 2fddf40c842d38048596b76ea6dd2970471a36899319be8ae1b0fd2ca4f5234d 17440 python-sql_0.2-1_all.deb
 1afa8c2f6a32abe172f7c2ca60835480ab45dc013450a1833db3dbd935ad0ddb 17234 python3-sql_0.2-1_all.deb
Files: 
 8b0563bd2ee85ddaed14809ba5eaa422 1427 python optional python-sql_0.2-1.dsc
 919873d18a8ee8fce4c0bcbccd557399 15616 python optional python-sql_0.2.orig.tar.xz
 c78218cde68d8b50417c380459076bd4 2764 python optional python-sql_0.2-1.debian.tar.xz
 0101409a9af0cf6325da0d9586a47047 17440 python optional python-sql_0.2-1_all.deb
 5b9bc2c7514411084c0f3ed97c542b31 17234 python optional python3-sql_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlJcOj0ACgkQYDBbMcCf01qongCgoTV4S7I6G+ha2m8AO4rRym0c
8/EAn0rg6z/YXBRIw5UXaVZcwLjIxKJf
=lR8M
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:27:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:31:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.